Search documentation of stripe_elixir

# StripeElixir.Events.V2CoreAccountIncludingConfigurationRecipientCapabilityStatusUpdatedEvent (stripe_elixir v0.1.0)

Copy Markdown View Source

Occurs when the status of an Account's recipient configuration capability is updated.

## Summary

### Functions

fetch_related_object(event, client)
lookup_type()

## Functions

# fetch_related_object(event, client)

# lookup_type()